.root{
    -fx-background-color: #2b2b2b;
}

.table-view{
   -fx-background-color: transparent;
}

.text-field{
    -fx-background-color: #0000;
    -fx-border-color: transparent transparent white transparent;
    -fx-text-inner-color: white;
}
.label {
    -fx-text-fill: white;
}

.password-field{
    -fx-background-color: #0000;
    -fx-border-color: transparent transparent white transparent;
    -fx-text-inner-color: white;
}
.button{
    -fx-background-color: #fafafa;
    -fx-border-color: transparent;
    -fx-border-radius: 3px;
}
.secondary {
    -fx-border-color: #fafafa;
    -fx-background-color: transparent;
    -fx-border-radius: 3px;    
    -fx-text-fill: white;
}

.table-view:focused{
    -fx-background-color: transparent;
}

.table-view .column-header-background{
    -fx-background-color: linear-gradient(#131313 0%, #424141 100%);
}

.table-view .column-header-background .label{
    -fx-background-color: transparent;
    -fx-text-fill: white;
}

.table-view .column-header {
    -fx-background-color: transparent;
}

.table-view .table-cell{
    -fx-text-fill: white;
    -fx-background-color:transparent;
}

.table-row-cell{
    -fx-background-color: transparent;
    -fx-table-cell-border-color: transparent;
    -fx-background-insets: 0, 0 0 1 0;
    -fx-padding: 0.0em; /* 0 */
}

.table-row-cell:odd{
    /*-fx-background-color: -fx-table-cell-border-color, #424242;*/
    -fx-background-insets: 0, 0 0 1 0;
    -fx-padding: 0.0em; /* 0 */  
}

.table-row-cell:selected {
    -fx-background-color: #005797;
    -fx-background-insets: 0;
    -fx-background-radius: 1;
}

.table-view > .virtual-flow > .scroll-bar:vertical,
.table-view > .virtual-flow > .scroll-bar:vertical > .track,
.table-view > .virtual-flow > .scroll-bar:vertical > .track-background, 
.table-view > .virtual-flow > .scroll-bar:horizontal,
.table-view > .virtual-flow > .scroll-bar:horizontal > .track,
.table-view > .virtual-flow > .scroll-bar:horizontal > .track-background {
    -fx-background-color: transparent;
}



.table-view > .virtual-flow > .scroll-bar > .increment-button, 
.table-view > .virtual-flow > .scroll-bar > .decrement-button {
    -fx-opacity: 0;
}